# Translation of childpanelextension.po to Slovenian
# KDEBASE translation to Slovenian language.
# Copyright (C) 2001, 2003 Free Software Foundation, Inc.
# $Id: childpanelextension.po 366553 2004-11-27 03:56:21Z scripty $
# $Source$
# Roman Maurer <roman.maurer@amis.net>, 20001.
# Gregor Rakar <gregor.rakar@kiss.si>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2004-11-27 01:20+0100\n"
"PO-Revision-Date: 2003-11-08 14:12+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: childpanelextension.cpp:251
msgid "&Add"
msgstr "&Dodaj"

#: childpanelextension.cpp:253
msgid "&Configure Panel..."
msgstr "Pri&kroji pult ..."

#~ msgid "Tiny"
#~ msgstr "Drobna"

#~ msgid "Small"
#~ msgstr "Majhna"

#~ msgid "Normal"
#~ msgstr "Navadna"

#~ msgid "Large"
#~ msgstr "Velika"

#~ msgid "Custom..."
#~ msgstr "Po meri ..."

#~ msgid "Si&ze"
#~ msgstr "Ve&likost"
